.panelCard {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 0.333fr));
  grid-gap: 24px;
  padding-bottom: 32px;
}

.card {
  padding: 26px 16px 16px;
  border-radius: 12px;
  background: transparent;
  transition: background 0.2s ease-in-out;
  transition: transform 0.2s, box-shadow 0.2s;
}

.card:hover {
  background: #e6ecf5;
}

.card img {
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  margin-bottom: 16px;
}

.card p {
  font-size: 16px;
  font-weight: var(--font-weight-regular);
}

.card h2,
.card h3,
.home .card h2,
.home .card h3 {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 16px;
  max-width: 100%;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.main-content a.card {
  text-decoration: none;
}

.card:hover {
  cursor: pointer;
  transform: translateY(-10px);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.2);
}

.card.disabled:hover img {
  transform: none;
  box-shadow: none;
}

@media (max-width: 992px) {
  .panelCard {
    grid-template-columns: repeat(auto-fit, minmax(250px, 0.5fr));
  }
}

@media (max-width: 750px) {
  .panelCard {
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  }

  .panelCard .card p,
  .panelCard .card h2,
  .panelCard .card h3 {
    text-align: center;
    display: block;
  }

  .card img {
    width: 100%;
  }
}